ECE 1.1.4 has been released


(Suyog Rao) #1

Hi all, we are pleased to announce that ECE 1.1.4 has been released to support Elastic Stack 6.3.0 released. In addition to supporting 6.3.0, there were several bug fixes and security fixes that is available in 1.1.4. See release notes for details.


#2

Edit: I found a link to the script in the knowledge base.

To upgrade to this version, see Upgrade Your Installation. You must also run run the rolling-credentials-fix.sh cleanup script to resolve Elastic Security Advisory ESA-2018-12.

Can you update the documentation to actually contain a link to the mentioned script? I'm unable to find one

Thanks!


(Nik Richers) #3

@Lafunamor,

The script can be downloaded from https://download.elastic.co/cloud/rolling-credentials-fix.sh, with an apology for the missing link. We have a doc update pending that will fix this issue.

Nik


(Suyog Rao) #4

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.